RubyGems Navigation menu

ci_block_io 1.7.7

This Ruby Gem is the official reference client for the Block.io payments API. To use this, you will need the Dogecoin, Bitcoin, or Litecoin API key(s) from Block.io. Go ahead, sign up :)

Versions:

  1. 1.7.7 - May 27, 2019 (10.5 KB)
  2. 1.7.6 - May 27, 2019 (10.5 KB)
  3. 1.7.5 - October 22, 2018 (10.5 KB)
  4. 1.7.4 - October 08, 2018 (10.5 KB)
  5. 1.7.3 - September 24, 2018 (10.5 KB)
Show all versions (13 total)

Runtime Dependencies (4):

  • ecdsa ~> 1.2, >= 1.2.0
  • httpclient ~> 2.8, >= 2.8.0
  • oj ~> 3.3, >= 3.3.5
  • pbkdf2-ruby ~> 0.2, >= 0.2.1
  • Development Dependencies (2):

  • bundler ~> 1.6
  • rake ~> 0
  • Owners:

    Authors:

    • Atsuhiro Tsuruta feat. Atif Nazir

    SHA 256 checksum:

    8a3c9c38ff327425b7af66347e501bce7d0283aa95befecf254909b236722332

    Total downloads 11,140

    For this version 1,722

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: